> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Submission entities



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/submission
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/submission:
    get:
      tags:
        - Submission
      summary: List all Submission entities
      operationId: listSubmission
      parameters:
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            type: integer
        - description: Number of results to skip
          in: query
          name: offset
          schema:
            default: 0
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/Submission'
                    type: array
                  limit:
                    nullable: true
                    type: integer
                  offset:
                    type: integer
                  total:
                    type: integer
                type: object
          description: List of Submission
      security:
        - BearerAuth: []
components:
  schemas:
    Submission:
      properties:
        abstract:
          type: string
        answersJson:
          description: Arbitrary JSON value
        category:
          type: string
        currentRound:
          type: integer
        emailUnverified:
          type: boolean
        eventId:
          type: string
        finalizedAt:
          format: date-time
          type: string
        formId:
          type: string
        id:
          type: string
        orgId:
          type: string
        participantSnapshotJson:
          description: Arbitrary JSON value
        speakerUserId:
          type: string
        status:
          type: string
        submittedAt:
          format: date-time
          type: string
        title:
          type: string
        triageAt:
          format: date-time
          type: string
        triageScore:
          type: number
        triageSummary:
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - orgId
        - eventId
        - formId
        - speakerUserId
        - title
        - status
        - currentRound
        - emailUnverified
        - submittedAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````